.journal-single {
    background: linear-gradient(0deg, #EFEAEA 0%, #EFEAEA 100%), #000;
    padding-top: 118px;
    position: relative;
    z-index: 2;
}

.journal-single__container {
    box-sizing: border-box;
    max-width: 1312px;
    margin: 0 auto;
    padding: 0 16px;
    width: 100%;
}

.journal-single__image-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.journal-single__content-image img {
    display: block;
    max-width: 100%;
    height: auto;
}

body.single-post .site-header__tagline,
body.single-post .site-header__meta a,
body.single-post .site-header__brand,
body.single-post .site-header__menu a,
body.single-post .site-header__menu-toggle{
    color: #0D0D0D;
}

body.single-post .site-header__brand-dot{
    background: #0D0D0D;
}

body.single-post .contact-pill-button {
    border-color: rgba(13, 13, 13, 0.50);
    color: #0D0D0D;
}

body.single-post .site-header__inner {
    max-width: 1312px;
}

.journal-single__top-link {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    color: #0D0D0D;
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
    margin-bottom: 20px;

}

.journal-single__top-subtitle {
    color: #0D0D0D;
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    margin: 0 0 16px;
}

.journal-single__top-title {
    color: #0D0D0D;
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 72px;
    font-weight: 500;
    line-height: 95%;
    margin: 0 0 60px;
}

@media screen and (max-width: 1024px) {
    .journal-single__top-title  {
        font-size: 32px;
        margin: 0 0 32px;
    }
}

.journal-single__inner {
    padding-block: 40px;
}

.journal-single__row {
    display: grid;
    gap: 20px;
    grid-template-columns: 350px 1fr;
    align-items: flex-start;
}

@media screen and (max-width: 1024px) {
    .journal-single__row  {
        grid-template-columns: 1fr;
    }
}

.journal-single__left-column {
    padding: 16px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 0 16px 0 rgba(255, 255, 255, 0.50), 0 0 16px 0 rgba(255, 255, 255, 0.25);
}

@media screen and (max-width: 1024px) {
    .journal-single__left-column {
        display: none;
    }
}

.journal-single__link {
    padding-block: 8px;
    color: rgba(13, 13, 13, 0.70);
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    text-decoration: none;
    display: inline-block;
    border-bottom: 1px solid transparent;
    transition: all .3s ease-in-out;

}

.journal-single__link:hover,
.journal-single__link.active {
    border-color: #555;
    font-weight: 500;
    color: #0D0D0D;
}

.journal-single__content {
    padding: 24px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 0 16px 0 rgba(255, 255, 255, 0.50), 0 0 16px 0 rgba(255, 255, 255, 0.25);
}

@media screen and (max-width: 1024px) {
    .journal-single__content  {
        padding: 16px;
    }
}

.journal-single__content>*:not(:last-child) {
    margin-bottom: 24px;
}

.journal-single__content-item-title {
    color: #0D0D0D;
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 110%;
    margin: 0 0 12px;
}

.journal-single__items-description {
    color: #0D0D0D;
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 110%;
}

.journal-single__items-description p {
    margin: 0;
}

.journal-single__items-description ul {
    list-style-type: square;
    padding-left: 25px;
    margin: 0;
}

.journal-single__items-description>*:not(:last-child) {
    margin-bottom: 12px;
}

.journal-single__items-description :is(h2, h3, h4) + :is(h2, h3, h4) {
    margin-top: 12px;
}